Notifications

93 views

Overview


The following kb details information around elevated privileges configured for the admin role when installing or updating a scoped application. If elevated privileges has been configured the user/admin will not be able to install/update scoped applications from the application repository. 

 

Example


Here is an example message a user/admin would expect to see following an attempt to install or update an application.

"Insufficient privileges to install or update an application package"

 

Additional Information


Elevated privilege roles 
https://docs.servicenow.com/bundle/london-platform-administration/page/administer/security/concept/c_ElevatedPrivilege.html

 

Note: The use of elevated privilege on the admin role is not supported, and may cause unexpected behavior.

Article Information

Last Updated:2018-10-19 05:18:25
Published:2018-10-17